﻿<!DOCTYPE html>
<html lang="es">
<head>
  <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
  <title>Citas de G. K. Chesterton. Examen</title>
  <link rel="stylesheet" href="estilos.css" title="Color">
</head>

<body>
  <header>
    <h1>Citas de Gilbert Keith Chesterton</h1>

    <p>Gilbert Keith Chesterton (Londres, 29 de mayo de 1874 - Beaconsfield, 14 
	de junio de 1936), más conocido como G. K. Chesterton, fue un escritor y 
	periodista británico de inicios del siglo XX, calificado a menudo como el 
	"príncipe de las paradojas". Cultivó, entre otros géneros, el ensayo, la 
	narración, la biografía, la lírica, el periodismo y el libro de viajes.</p>

    <p>Su personaje más famoso es el Padre Brown, un sacerdote católico de 
	apariencia ingenua, cuya agudeza psicológica hace de él un detective 
	formidable, y que protagonizó más de cincuenta historias reunidas en cinco 
	volúmenes, publicados entre 1911 y 1935.</p>
  </header>

  <main>
    <section>
      <h2>Capitalismo</h2>

      <p>Un ciudadano apenas puede distinguir un impuesto de una multa, salvo 
	  que la multa suele ser más barata.</p>

      <p>"Demasiado capitalismo" no significa "demasiados capitalistas", sino 
	  "demasiados pocos capitalistas".</p>

      <p>El capitalismo es ese sistema comercial que proporciona respuestas 
	  inmediatas ante cualquier demanda y en el que todo el mundo parece 
	  totalmente insatisfecho e incapaz de conseguir lo que desea.</p>
    </section>

    <section>
      <h2>Política</h2>

      <p>Nunca habrá una revolución para establecer una democracia. Debe haber 
	  democracia para poder llevar a cabo una revolución.</p>

      <p>Cuando un político está en la oposición, es experto en los medios para 
	  conseguir algo, y cuando está en el Gobierno, es experto en los obstáculos 
	  que impiden conseguirlo.</p>

      <p>El mundo moderno se divide a sí mismo en Conservadores y Progresistas. 
	  La misión de los Progresistas es cometer errores. La misión de los 
	  Conservadores es evitar que los errores se corrijan.</p>
    </section>

    <section>
      <h2>Progreso</h2>

      <p>"Progreso" debería querer decir que estamos cambiando continuamente el 
	  mundo para adecuarlo a nuestros ideales, en vez de estar cambiando 
	  continuamente de ideales.</p>

      <p>Mi actitud hacia el progreso ha pasado del antagonismo al aburrimiento. 
	  Hace tiempo que he dejado de discutir con la gente que prefiere el jueves 
	  al miércoles simplemente porque es jueves.</p>

      <p>Los hombres inventan nuevos ideales porque no se atreven a alcanzar los 
	  viejos ideales. Miran hacia delante con entusiasmo porque tienen miedo de 
	  mirar hacia atrás.</p>

      <p>El pasado ya no es lo que era.</p>
    </section>
  </main>

  <footer>
    <p>Citas obtenidas en internet. Traducción del inglés propia.</p>
  </footer>
</body>
</html>